.bx-pagination {
    margin: 10px 0;
}

.bx-pagination .bx-pagination-container {
    text-align: center;
    position: relative;
}

.bx-pagination .bx-pagination-container ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: inline-block;
}

.bx-pagination .bx-pagination-container ul li {
    display: inline-block;
    margin: 0 2px 8px 2px;
    padding-left: 8px!important;
    list-style: none;
}

.bx-pagination .bx-pagination-container ul li:before {
    display: none !important;
}

.bx-pagination .bx-pagination-container ul li span {
    -webkit-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
    -moz-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
    -ms-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
    -o-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
    transition: color .3s ease, background-color .3s ease, border-color .3s ease;
    background: #eff0f1;
    padding: 0 8px;
    display: block;
    height: 32px;
    min-width: 32px;
    line-height: 32px;
    color: #444;
    font-size: 14px;
    border-radius: 16px;
    vertical-align: middle;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.bx-pagination .bx-pagination-container ul li a {
    text-decoration: none;
    display: block;
    border-radius: 16px;
    height: 32px;
    min-width: 32px;
    line-height: 32px;
    color: #444;
    vertical-align: middle;
}

.bx-pagination .bx-pagination-container ul li a:hover span {
    background: #DADADA;
}

.bx-pagination .bx-pagination-container ul li.bx-active{
    cursor: default;
}

.bx-pagination .bx-pagination-container ul li.bx-active span {
    background: #0083d1!important;
    color: #fff;
}

.bx-pagination .bx-pagination-container ul li.bx-pag-all a span,
.bx-pagination .bx-pagination-container ul li.bx-pag-prev a span,
.bx-pagination .bx-pagination-container ul li.bx-pag-next a span {
    background: #fff;
    border: 2px solid #eff0f1;
    line-height: 28px;
    padding: 0 18px;
    color: #444;
    font-size: 12px;
}

.bx-pagination .bx-pagination-container ul li.bx-pag-all span,
.bx-pagination .bx-pagination-container ul li.bx-pag-prev span,
.bx-pagination .bx-pagination-container ul li.bx-pag-next span {
    color: #aab1b4;
    background: #fff;
    border: 2px solid #eff0f1;
    line-height: 28px;
    padding: 0 18px;
    font-size: 12px;
}

.bx-pagination .bx-pagination-container ul li.bx-pag-all a:hover span,
.bx-pagination .bx-pagination-container ul li.bx-pag-prev a:hover span,
.bx-pagination .bx-pagination-container ul li.bx-pag-next a:hover span {
    background: #fff;
    border-color: #0083d1;
    color: #000;
}

/*color schemes*/
.bx-pagination.bx-green .bx-pagination-container ul li.bx-active span {
    background: #3bc915;
    color: #fff;
}

.bx-pagination.bx-yellow .bx-pagination-container ul li.bx-active span {
    background: #F9A91D;
    color: #fff;
}

.bx-pagination.bx-red .bx-pagination-container ul li.bx-active span {
    background: #E22B2B;
    color: #fff;
}

.bx-pagination.bx-blue .bx-pagination-container ul li.bx-active span {
    background: #0083d1;
    color: #fff;
}
